<?php
$z[0]=Array("field","重庆方言网,巴渝文化,重庆方言,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言网推荐重庆文化和巴渝文化：喊堂。 旅店，从前称栈房，现在叫宾馆、饭店。门前站个小姐，稳起，不说话，分不清是真人还是塑料人。低档次的叫路边店，门前站的也是小姐",72,279);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言网推荐重庆文化和巴渝文化：喊堂。",281,359);
$z[2][4]['name']="title";
$z[3]=Array("field","",361,400);
$z[3][4]['name']="writer";
$z[4]=Array("field","",402,441);
$z[4][4]['name']="source";
$z[5]=Array("field","",443,483);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言网推荐重庆文化和巴渝文化：喊堂。<br />\r\n旅店，从前称栈房，现在叫宾馆、饭店。门前站个小姐，稳起，不说话，分不清是真人还是塑料人。低档次的叫路边店，门前站的也是小姐，但轻浮，放嗲，嘴皮红鲜鲜的，俗称&ldquo; 红嘴鱼&rdquo;，要咬的。稳起也好，咬人也罢，都一样，以色悦人。栈房就不同了，门前站个老头，矮戳戳的，像个武大郎，但特别会招客，会喊，嗓门亮，赛似李双江。这叫做堂倌喊堂。<br />\r\n&ldquo; 太阳落坡，雀鸟归林。坐轿客、骑马客、滑竿客、包袱客、担子客、堂（ 糖）客盐客杂货客、走南闯北去东到西的过路客，天色不早请进店歇啦！房间干净，墙壁雪白，无臭虫，二无疙蚤；有么妹（ 腰门）罢铺，新媳妇（ 新锡壶）泻酒，睡花（ 柴花）枕头；老板娘开通，龙门阵有摆，坛子有涮；上官房歇双号，东二房西二房铺新席子；饭热菜香，油煎二面黄，烧白蒸肉得安逸；看好铺位柜上写号，打杂师下行李把细点，担子挑到后头去搁顺点啰！&rdquo;就这么喊，一口气下来，脸不红心不跳，比牛群说&ldquo; 吃葡萄不吐葡萄皮&rdquo;还来得利落。<br />\r\n堂倌喊堂，迎客喊一次，早晨送客喊一次。这两次都是客客气气的，图个笑和。半夜还喊一次，叫做&ldquo; 办交接&rdquo;。用现在的话来讲，就是向旅客宣布店规，维护治安秩序，板起脸喊：<br />\r\n&ldquo; 街上更锣响，栅子上了锁，家家把门撇。天涯四方客，听我堂倌办交接：行路辛苦了，落店把脚歇，银钱收拣好，油灯要吹熄，瞌睡惊醒点，谨防夜摸客，屙尿有夜壶，屙屎上东厕，茅坑放有木棍棍，莫撇我的床笆箦，被单和枕巾，出门要交接，顺手想牵羊，紧防挨日诀，天明上路请走好，二回又来小店歇。&rdquo;<br />\r\n喊堂好。一是招客，二也兼管治安，比雇小姐划算。有位店老板，忽发奇想，雇了个７０岁的老堂倌。入夜，老堂倌喊开了堂，开始办&ldquo; 交接&rdquo;了。话没喊完，旅客闹起来：&ldquo; 谁撇你床笆箦了？&rdquo;&ldquo;　谁拿你被单枕巾了？&rdquo;扭住老堂倌，要老板出来说清楚。老板一露脸，劈头就挨一句：&ldquo; 你拿旅客当小偷，侵犯人权，赔偿精神损失，每人一万元！&rdquo;\r\n      \r\n</br>",485,2259);
$z[6][4]['name']="body";
$z[7]=Array("field","",2261,2300);
$z[7][4]['name']="litpic";

?>